Author Topic: Orbiter and WM2005  (Read 6004 times)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #15 on: October 26, 2006, 05:21:39 pm »
we never tried to replace OS on web-based tablets
we have few with wince and few with winxp, they all work fine.
the linux version of dt it's not supported in pluto.

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #16 on: October 26, 2006, 06:50:45 pm »
if I manage to install wince.net 5.0 on them do you think it'll work with pluto ?  I ask since windows mobile 2005 isn't the same thing as wince.net 5.0 , I think wm2005 is a subset based on wince.net 5.0

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #17 on: October 27, 2006, 08:58:33 am »
Hi,

By default, WebDT 375 has Windows CE 4.2 and it works ok with our Orbiter CE / PocketFrog version. For wince.net 5.0, we might need to recompile the application... so we'll be in to unknown territory. We won't know if it works without additional modifications or if it will be stable.

My recommendation would be to use WinCE 4.2 OS, unless you are sure that you can "revert" it from 5.0 to 4.2 safely.

Best regards,
Cristian Miron

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #18 on: November 01, 2006, 09:07:23 pm »
Quote from: "chris.m"
Hi,

We'll release 41 this week and it will include a "Pluto Orbiter Mobile" for WM 2005 (we've tested it on a Treo).

Best regards,
Cristian Miron


Pluto staff - I wish you would give the model number when you say something works !

Is that a Treo 650 ?

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #19 on: November 02, 2006, 08:33:08 am »
No, it's a Treo 700w.

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #20 on: November 02, 2006, 09:20:44 pm »
Is there a difference between windows 2005 and mobile 5.0 ?

I'm trying to pick a phone.

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #21 on: November 02, 2006, 11:15:47 pm »
It's called Windows Mobile 2005 (or 5.0). It's the same thing. :)

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #22 on: November 06, 2006, 06:07:22 pm »
How do I install Orbiter on my WM2005 machine ? I have a Mio P550, a PDA with WiFi. It would be cool to use as an Orbiter. There are some downloads in the WinCE folder, but I cannot find documentation that will tell me which exe and dlls to use for what PDA. Like, which exe/dll is for Bluetooth, which one for WiFi ? Should I run Orbiter_CeNet4_XScale.exe ?

archived

  • Hello, I'm new here
  • Posts: 0
    • View Profile
Orbiter and WM2005
« Reply #23 on: November 06, 2006, 08:35:14 pm »
Hi,

We have a stable version of Orbiter for Windows CE 4.2, which uses wifi to communicate with the router; however, I'm not sure that it will work on a WM5. To use it, from your PDA go to pluto-admin website from the router and before you log in, click on "Download Orbiter Win Installer" and download XScale / Windows CE.NET.

Orbiter Mobile for Windows CE 5.0 from 41 release isn't 100% stable. It uses bluetooth to communicate with an application from the core and with the router. If you turn on the bluetooth from your PDA (if it has it), make it discoverable and check "accept beams". Pluto will detect it and send you an installer (Orbiter_Treo.CAB). Install that file and reload the router. However, there's no guarantee that it will work.

We intend to modify Orbiter Mobile for WM5 to also use wifi. This feature will be available on 43 release.

Best regards,
Cristian Miron